* {
	box-sizing: border-box;
}


.title {
	width: 300px;
	height: 200px;
	padding: 5px 10px 15px 15px;
	margin: 10px 15px;
	border-top: 5px solid #008000;
	border-left: 5px dashed #008000;
	border-right: 5px dashed #008000;
}

.blok2 {
	width: 900px;
	text-align: justify;
}

.img-right {
	height: 100px;
	width: 200px;
	float: right;
	margin: 15px 0 0 15px;
}

.img-left {
	float: left;
	margin-right: 15px;
	width: 30%;
}

p {
	padding: 3px;
}

.blok3 p {
	font-size: 20px;
	color: red;
}